package org.brapi.test.BrAPITestServer.model.dto.geno;

public class ReferenceBasesWriteRequest {
    private String referenceBasesDbId;
    private String referenceDbId;
    private Integer pageNumber;
    private String bases;

    public String getReferenceBasesDbId() {
        return referenceBasesDbId;
    }

    public void setReferenceBasesDbId(String referenceBasesDbId) {
        this.referenceBasesDbId = referenceBasesDbId;
    }

    public String getReferenceDbId() {
        return referenceDbId;
    }

    public void setReferenceDbId(String referenceDbId) {
        this.referenceDbId = referenceDbId;
    }

    public Integer getPageNumber() {
        return pageNumber;
    }

    public void setPageNumber(Integer pageNumber) {
        this.pageNumber = pageNumber;
    }

    public String getBases() {
        return bases;
    }

    public void setBases(String bases) {
        this.bases = bases;
    }
}
